@media all and (max-width: 1455px) {
  
  .home-left {  float: none;  margin: 0 auto 25px; width: 97%;  max-width: 574px; }
  .works {  float: none;  margin: 0 auto; width: 97%;  max-width: 805px;}
   
}


@media all and (max-width: 1091px) {
  
  #hmenu {   padding-top: 30px !important;}
  
  img.logo {   float: right;  margin-top: -24px;  margin-bottom: 15px; position: relative;
    top: -43px;  width: 144px;}
    
  div#top {  top: 32px;}   
}

@media all and (max-width: 992px) {
  
 .home-left .yee-col-md-6 {   width: 50%;   float: left;}
  
  .yee-col-md-2-4 {   float: left;}
  
  .blog.information {
    width: 97%;
    margin: 0 auto;
}
  
}
@media all and (max-width: 870px) {

.search_form {
    max-width: 95%;
    margin: 0 auto;
  }}

@media all and (max-width: 768px) {
  
img.logo { position: absolute; top: 0;  margin: 10px 0 0 0;}
  
  #hmenu {    top: 24px !important;  float: left;   padding-bottom: 17px !important;}
}






@media all and (max-width: 480px) {
    
    body{min-width: 100%;width: 100%;}
    header {width: 100%;}
    .div_header {height: 65px;position: fixed;z-index: 999;width: 100%;background: #fff;top: 0; -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.27);  -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.27);    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.27);}
    #main_wrapper{width: 100%;margin-bottom: 15px;margin-top: 65px; font-size: 16.5px;  line-height: 1.3;  }
    #maincolumn2 {width: 95%;padding:1px 0px;}
    img.logo {    float: right;  margin: 5px 5px 0 0;  display: block;  width: 100px;}
    img.logo.spalsh-logo {display: none;}
       ///menu///
    #menu {width: 100%;float: none;z-index: 999;}
    #menu img{width: 100%;}
    .desktop_menu{display: none;}
    .mobile_menu {width: 100%;display: block;position: fixed;background: #000;z-index: 9999;box-shadow: 0 1px;}
    .mobile_menu > #showRight_active {color: #000;font-size: 24px;position: fixed;margin: 10px;left: 0;}
    .mobile_menu > #showRight_disable {color: #000;font-size: 24px;position: fixed;margin: 10px;left: 0; display:none; }
    .cbp-spmenu {background: #fff;position: fixed;display: none;}
    .cbp-spmenu-vertical {width: 240px;height: 100%;top: 66px;z-index: 1000;}
    .cbp-spmenu-right {left: 0px;}
    .cbp-spmenu-right.cbp-spmenu-open {right: 0px;}
   
    ul.menu{width: 100%;margin-top: 0px;}
    ul.menu li {padding: 0px;width: 100%;margin-top: 20px;float: none;text-align: center;  list-style: none;}
    ul.menu li a, ul.menu li a:visited{text-align: center;background:none;}
    ul.nav-child.unstyled.small {position: relative;}  
    
       ///articale/// 
    .article_div {font-size: 13px;}
    .article_div ul {width: 100%;}
    .article_div img {width: 50px;height: 50px;}
    .article_div_div h2{font-size: 18px;}
    
    .left_li {width: 70%;margin-right: 10px;}
    .leftProfileDiv,.leftProfileDiv_02,.rightProfileDiv,.rightProfileDiv_02 {float: none;margin-top: 0px;margin-right: 0px;}
    
    
    #bottem_helper{display: none;}
    
    .main_footer_contact{float:none;}
     .rightDiv,.leftDiv{float: none;}
    .contact_us_icons {margin-top: 50px;float: right;text-align: right;margin-right: 0px;}
    
    div#mainform{width: 100%;}
    div#mainform input.inpt{width: 95%;height: 35px;}
    div#mainform textarea.inpt{width: 95%;    margin: 0 auto 5px;}
    div#mainform input.butt{width: 95%;  height: 40px;}
   .line_strip:before{border:none;}
   
    .item-page{width:100%;margin: 0 auto;}

    #bt{width: 100%;}
    
    footer {}
    .formDiv{width: 100%;height: 300px;}
    .main_footer_icons{margin-top: 26px;margin: 0 auto;width: 100%;margin-bottom: 15px;}
    .footer_icons {margin: 0 auto;width: 160px;}
    .formName{text-align: center;}
    .footer_logo {float: none;width: 100%;}
    .address {padding-right: 15px;margin-top: 20px;padding-top: 10px;}
    input[type="text"] {width: 94%;padding: 5px;margin: 5px;float: none;}
    input#formSubmit {width: 97%;margin: 5px;height: 40px;}
    .footertext{width: 100%;}
    .footer_logo {display: none;}
    div.tmark {float: none;}
  
.yeeditor .yee-align-left {
    text-align: center;
}
  
  .home-left .yee-col-md-6 {  width: 100%;   float: none;    padding-bottom: 15px;
    padding-top: 0;}
  
  .colomn-1, .colomn-2, .colomn-3, .colomn-4{display:none;}
  
  div#menu-button {  display: none !important;}
  
  .home-left {  width: 94%;}
  
  a.general {  display: none;}
  
  .yee-col-md-2-4 {  float: none;   width: 70%;   margin: 0 auto 7px;}
  
    .slider-wrapper.theme-default {   padding-top: 65px;}
  
  div#top a {   font-size: 17.1px;}
  div#top {   top: 34px;   padding-left: 10px;}
  
  
  .home-page #main_wrapper {   margin-bottom: 20px;     margin-top: 0;}
  
  .theme-default .nivoSlider {  margin-bottom: 0px;}
  div#team-home .moduletable {   margin: 12px auto 12px;}
  
  
  .works h2 {   padding-top: 16px;  margin-bottom: 20px;    font-size: 23px;}
  
  .works {   padding-bottom: 20px;}
  
  h1 {   padding-top: 15px;  margin-bottom: 15px;    font-size: 28px;}
  
  .item-page, .blog.information {   padding-bottom: 30px;}
  
  .inform-bottom {  text-align: center;}
  
  div#bt .moduletable {   padding: 20px 0 24px 0;}
  
  .yee-col-md-2-4 {  min-height: 125px;}
  
  .first, .second {   display: block;}
  
  .space {  margin: 0 auto 5px !important;}
  
  .information .yeeditor {   float: right;   width: 83%;}
  
  .blog.information {  width: 100%;}
  
  h3 {   font-size: 18px;}
  
  p.readmore {   text-align: left;    padding-left: 10px;}
  
  .social-contact {   margin-top: 20px;    padding-bottom: 0;}
  
  h4 {   padding: 20px 0 15px 0;}
  
  #mainform form {   padding-bottom: 30px;}
  
  .map iframe {   height: 235px !important;}
  
  .inform {  font-size: 12.5px;  padding: 8px 0 8px 0;}
  
  div#hmenu {   display: none;}
  
  i.fa.fa-angle-down {
    width: 18px;  height: 18px;  line-height: 19px;    top: 6px;  left: 5px;}
  
  .moduletable.cont-us {  max-width: 161px;  top: 65px;}
  
}

@media all and (max-width: 321px) {
   
}
